Bug 177261 - biology/tinker: Update to version 6.2.01
Summary: biology/tinker: Update to version 6.2.01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-22 18:40 UTC by tkato432
Modified: 2013-03-24 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (16.47 KB, patch)
2013-03-22 18:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-03-22 18:40:05 UTC
- Update to version 6.2.01
Comment 1 Edwin Groothuis freebsd_committer 2013-03-22 18:41:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-03-24 16:14:12 UTC
Author: miwi
Date: Sun Mar 24 16:13:57 2013
New Revision: 315140
URL: http://svnweb.freebsd.org/changeset/ports/315140

Log:
  - Update to 6.2.01
  
  PR:		177261
  Submitted by:	ports fury

Modified:
  head/biology/tinker/Makefile
  head/biology/tinker/distinfo
  head/biology/tinker/files/patch-make__Makefile
  head/biology/tinker/files/pkg-message.in
  head/biology/tinker/pkg-plist

Modified: head/biology/tinker/Makefile
==============================================================================
--- head/biology/tinker/Makefile	Sun Mar 24 16:12:25 2013	(r315139)
+++ head/biology/tinker/Makefile	Sun Mar 24 16:13:57 2013	(r315140)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	tinker
-PORTVERSION=	6.1.01
+PORTVERSION=	6.2.01
 CATEGORIES=	biology
 MASTER_SITES=	http://dasher.wustl.edu/tinker/downloads/
 
@@ -11,8 +11,7 @@ COMMENT=	A general purpose molecular mod
 
 RESTRICTED=	author requests no distribution except from his FTP site
 
-OPTIONS_DEFINE=	OPTIMIZED_FFLAGS DATA DOCS EXAMPLES
-OPTIONS_DEFAULT=DATA
+OPTIONS_DEFINE=	OPTIMIZED_FFLAGS DOCS EXAMPLES
 OPTIMIZED_FFLAGS_DESC=	compilation optimizations
 
 WRKSRC=		${WRKDIR}/${PORTNAME}
@@ -28,9 +27,6 @@ MAKE_JOBS_SAFE=	yes
 
 SUB_FILES=	pkg-message
 
-DOCS=		0README *.pdf *.txt
-SAMPLES=	0README *.make *.dyn *.int *.frac *.key *.seq *.pdb *.xyz
-BENCHES=	0README *.dyn0 *.log *.key *.run *.xyz results*
 
 .include <bsd.port.pre.mk>
 
@@ -41,31 +37,29 @@ FFLAGS+=	-mfancy-math-387 -malign-double
 .endif # i386
 .endif
 
-.if empty(PORT_OPTIONS:MDATA)
-NOPORTDATA=	yes
-.endif
-
 post-extract:
 	@${CHMOD} -R u+w ${WRKSRC}
 
 post-install:
 	@${MKDIR} ${DATADIR}
-	${INSTALL_DATA} ${INSTALL_WRKSRC}/tinker.txt ${DATADIR}
-	@${MKDIR} ${DATADIR}/params
-	${INSTALL_DATA} ${WRKSRC}/params/* ${DATADIR}/params
-.if ${PORT_OPTIONS:MDATA}
+	(cd ${INSTALL_WRKSRC} && ${INSTALL_DATA} tinker.txt ${DATADIR})
 	@${MKDIR} ${DATADIR}/bench
-	${INSTALL_DATA} ${BENCHES:S|^|${WRKSRC}/bench/|} ${DATADIR}/bench
+	(cd ${WRKSRC}/bench && ${INSTALL_DATA} \
+		0README *.dyn0 *.log *.key *.run *.xyz results* \
+		${DATADIR}/bench)
+	@${MKDIR} ${DATADIR}/params
+	(cd ${WRKSRC}/params && ${INSTALL_DATA} * ${DATADIR}/params)
 	@${MKDIR} ${DATADIR}/test
-	${INSTALL_DATA} ${WRKSRC}/test/* ${DATADIR}/test
-.endif
+	(cd ${WRKSRC}/test && ${INSTALL_DATA} * ${DATADIR}/test)
 .if ${PORT_OPTIONS:MDOCS}
 	@${MKDIR} ${DOCSDIR}
-	${INSTALL_DATA} ${DOCS:S|^|${WRKSRC}/doc/|} ${DOCSDIR}
+	(cd ${WRKSRC}/doc && ${INSTALL_DATA} 0README *.pdf *.txt ${DOCSDIR})
 .endif
 .if ${PORT_OPTIONS:MEXAMPLES}
 	@${MKDIR} ${EXAMPLESDIR}
-	${INSTALL_DATA} ${SAMPLES:S|^|${WRKSRC}/example/|} ${EXAMPLESDIR}
+	(cd ${WRKSRC}/example && ${INSTALL_DATA} \
+		0README *.make *.dyn *.int *.frac *.key *.seq *.pdb *.xyz \
+		${EXAMPLESDIR})
 .endif
 	@${ECHO_CMD}
 	@${CAT} ${PKGMESSAGE}

Modified: head/biology/tinker/distinfo
==============================================================================
--- head/biology/tinker/distinfo	Sun Mar 24 16:12:25 2013	(r315139)
+++ head/biology/tinker/distinfo	Sun Mar 24 16:13:57 2013	(r315140)
@@ -1,2 +1,2 @@
-SHA256 (tinker-6.1.01.tar.gz) = fa287c381fd866822b19396fa152406b8463421f0a27902867cdbbf6b67233e4
-SIZE (tinker-6.1.01.tar.gz) = 19478639
+SHA256 (tinker-6.2.01.tar.gz) = a19fd7e1b5afa7b55245b50f3358c43ae88efd664185ca32506e5ee9d504c88d
+SIZE (tinker-6.2.01.tar.gz) = 19561083

Modified: head/biology/tinker/files/patch-make__Makefile
==============================================================================
--- head/biology/tinker/files/patch-make__Makefile	Sun Mar 24 16:12:25 2013	(r315139)
+++ head/biology/tinker/files/patch-make__Makefile	Sun Mar 24 16:13:57 2013	(r315140)
@@ -1,16 +1,5 @@
 --- make/Makefile.orig	2012-06-29 14:51:42.000000000 +0900
 +++ make/Makefile	2012-11-10 00:12:19.000000000 +0900
-@@ -9,8 +9,8 @@
- ##
- ##   1. make all              Build all the TINKER executables
- ##   2. make rename           Move the executables to BINDIR
--##   3. make remove_links     Create soft links in LINKDIR
--##   4. make create_links     Remove soft links from LINKDIR
-+##   3. make remove_links     Remove soft links in LINKDIR
-+##   4. make create_links     Create soft links from LINKDIR
- ##   6. make listing          Concatenate source to tinker.txt
- ##   5. make clean            Delete objects and executables
- ##
 @@ -30,9 +30,9 @@
  ##  LINKDIR      Linked Copies of TINKER Executables
  ##
@@ -64,7 +53,7 @@
  
  ##
  ##  Machine:  Macintosh
-@@ -592,6 +606,8 @@
+@@ -595,6 +609,8 @@
             xyzpdb.x \
             xyzsybyl.x
  
@@ -73,7 +62,7 @@
  .f.o:
  	${F77} ${F77FLAGS} ${OPTFLAGS} $*.f 
  
-@@ -601,8 +617,8 @@
+@@ -604,8 +620,8 @@
  server.o:
  	${F77} ${F77FLAGS} ${OPTFLAGS} server.f
  
@@ -84,7 +73,7 @@
  
  all:	${EXEFILES}
  
-@@ -613,65 +629,65 @@
+@@ -616,66 +632,66 @@
  	cat *.i *.f *.c > tinker.txt
  
  rename:
@@ -133,6 +122,7 @@
 -	mv  testgrad.x   $(BINDIR)/testgrad
 -	mv  testhess.x   $(BINDIR)/testhess
 -	mv  testpair.x   $(BINDIR)/testpair
+-	mv  testpol.x    $(BINDIR)/testpol
 -	mv  testrot.x    $(BINDIR)/testrot
 -	mv  timer.x      $(BINDIR)/timer
 -	mv  timerot.x    $(BINDIR)/timerot
@@ -192,6 +182,7 @@
 +	${BSD_INSTALL_PROGRAM}  testgrad.x   $(BINDIR)/testgrad
 +	${BSD_INSTALL_PROGRAM}  testhess.x   $(BINDIR)/testhess
 +	${BSD_INSTALL_PROGRAM}  testpair.x   $(BINDIR)/testpair
++	${BSD_INSTALL_PROGRAM}  testpol.x    $(BINDIR)/testpol
 +	${BSD_INSTALL_PROGRAM}  testrot.x    $(BINDIR)/testrot
 +	${BSD_INSTALL_PROGRAM}  timer.x      $(BINDIR)/timer
 +	${BSD_INSTALL_PROGRAM}  timerot.x    $(BINDIR)/timerot

Modified: head/biology/tinker/files/pkg-message.in
==============================================================================
--- head/biology/tinker/files/pkg-message.in	Sun Mar 24 16:12:25 2013	(r315139)
+++ head/biology/tinker/files/pkg-message.in	Sun Mar 24 16:13:57 2013	(r315140)
@@ -3,4 +3,4 @@
    to him if you find Tinker to be useful.
 
    See %%DOCSDIR%% for license forms.
-**********************************************************"
+**********************************************************

Modified: head/biology/tinker/pkg-plist
==============================================================================
--- head/biology/tinker/pkg-plist	Sun Mar 24 16:12:25 2013	(r315139)
+++ head/biology/tinker/pkg-plist	Sun Mar 24 16:13:57 2013	(r315140)
@@ -43,6 +43,7 @@ bin/sybylxyz
 bin/testgrad
 bin/testhess
 bin/testpair
+bin/testpol
 bin/testrot
 bin/timer
 bin/timerot
@@ -256,6 +257,8 @@ bin/xyzsybyl
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/hexanes.dyn
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/hexanes.key
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/hexanes.xyz
+%%PORTEXAMPLES%%%%EXAMPLESDIR%%/iamoeba.key
+%%PORTEXAMPLES%%%%EXAMPLESDIR%%/iamoeba.xyz
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/imidazole.int
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/imidazole.key
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/imidazole.xyz
@@ -362,6 +365,8 @@ bin/xyzsybyl
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/pyrrole.xyz
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/retinoic.key
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/retinoic.xyz
+%%PORTEXAMPLES%%%%EXAMPLESDIR%%/ring.key
+%%PORTEXAMPLES%%%%EXAMPLESDIR%%/ring.xyz
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/skunk.key
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/skunk.xyz
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/spc.key
@@ -437,51 +442,52 @@ bin/xyzsybyl
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/white.int
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/white.key
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/white.xyz
-%%PORTDATA%%%%DATADIR%%/bench/0README
-%%PORTDATA%%%%DATADIR%%/bench/bench1.key
-%%PORTDATA%%%%DATADIR%%/bench/bench1.run
-%%PORTDATA%%%%DATADIR%%/bench/bench1.xyz
-%%PORTDATA%%%%DATADIR%%/bench/bench2.key
-%%PORTDATA%%%%DATADIR%%/bench/bench2.run
-%%PORTDATA%%%%DATADIR%%/bench/bench2.xyz
-%%PORTDATA%%%%DATADIR%%/bench/bench3.key
-%%PORTDATA%%%%DATADIR%%/bench/bench3.run
-%%PORTDATA%%%%DATADIR%%/bench/bench3.xyz
-%%PORTDATA%%%%DATADIR%%/bench/bench4.dyn0
-%%PORTDATA%%%%DATADIR%%/bench/bench4.key
-%%PORTDATA%%%%DATADIR%%/bench/bench4.log
-%%PORTDATA%%%%DATADIR%%/bench/bench4.run
-%%PORTDATA%%%%DATADIR%%/bench/bench4.xyz
-%%PORTDATA%%%%DATADIR%%/bench/bench5.dyn0
-%%PORTDATA%%%%DATADIR%%/bench/bench5.key
-%%PORTDATA%%%%DATADIR%%/bench/bench5.log
-%%PORTDATA%%%%DATADIR%%/bench/bench5.run
-%%PORTDATA%%%%DATADIR%%/bench/bench5.xyz
-%%PORTDATA%%%%DATADIR%%/bench/bench6.key
-%%PORTDATA%%%%DATADIR%%/bench/bench6.log
-%%PORTDATA%%%%DATADIR%%/bench/bench6.run
-%%PORTDATA%%%%DATADIR%%/bench/bench6.xyz
-%%PORTDATA%%%%DATADIR%%/bench/bench7.key
-%%PORTDATA%%%%DATADIR%%/bench/bench7.log
-%%PORTDATA%%%%DATADIR%%/bench/bench7.run
-%%PORTDATA%%%%DATADIR%%/bench/bench7.xyz
-%%PORTDATA%%%%DATADIR%%/bench/results-2.3
-%%PORTDATA%%%%DATADIR%%/bench/results-2.4
-%%PORTDATA%%%%DATADIR%%/bench/results-2.9
-%%PORTDATA%%%%DATADIR%%/bench/results-3.1
-%%PORTDATA%%%%DATADIR%%/bench/results-3.2
-%%PORTDATA%%%%DATADIR%%/bench/results-3.4
-%%PORTDATA%%%%DATADIR%%/bench/results-3.5
-%%PORTDATA%%%%DATADIR%%/bench/results-3.7
-%%PORTDATA%%%%DATADIR%%/bench/results-3.8
-%%PORTDATA%%%%DATADIR%%/bench/results-3.9
-%%PORTDATA%%%%DATADIR%%/bench/results-4.0
-%%PORTDATA%%%%DATADIR%%/bench/results-4.1
-%%PORTDATA%%%%DATADIR%%/bench/results-4.2
-%%PORTDATA%%%%DATADIR%%/bench/results-4.3
-%%PORTDATA%%%%DATADIR%%/bench/results-5.0
-%%PORTDATA%%%%DATADIR%%/bench/results-5.1
-%%PORTDATA%%%%DATADIR%%/bench/results-6.0
+%%DATADIR%%/bench/0README
+%%DATADIR%%/bench/bench1.key
+%%DATADIR%%/bench/bench1.run
+%%DATADIR%%/bench/bench1.xyz
+%%DATADIR%%/bench/bench2.key
+%%DATADIR%%/bench/bench2.run
+%%DATADIR%%/bench/bench2.xyz
+%%DATADIR%%/bench/bench3.key
+%%DATADIR%%/bench/bench3.run
+%%DATADIR%%/bench/bench3.xyz
+%%DATADIR%%/bench/bench4.dyn0
+%%DATADIR%%/bench/bench4.key
+%%DATADIR%%/bench/bench4.log
+%%DATADIR%%/bench/bench4.run
+%%DATADIR%%/bench/bench4.xyz
+%%DATADIR%%/bench/bench5.dyn0
+%%DATADIR%%/bench/bench5.key
+%%DATADIR%%/bench/bench5.log
+%%DATADIR%%/bench/bench5.run
+%%DATADIR%%/bench/bench5.xyz
+%%DATADIR%%/bench/bench6.key
+%%DATADIR%%/bench/bench6.log
+%%DATADIR%%/bench/bench6.run
+%%DATADIR%%/bench/bench6.xyz
+%%DATADIR%%/bench/bench7.key
+%%DATADIR%%/bench/bench7.log
+%%DATADIR%%/bench/bench7.run
+%%DATADIR%%/bench/bench7.xyz
+%%DATADIR%%/bench/results-2.3
+%%DATADIR%%/bench/results-2.4
+%%DATADIR%%/bench/results-2.9
+%%DATADIR%%/bench/results-3.1
+%%DATADIR%%/bench/results-3.2
+%%DATADIR%%/bench/results-3.4
+%%DATADIR%%/bench/results-3.5
+%%DATADIR%%/bench/results-3.7
+%%DATADIR%%/bench/results-3.8
+%%DATADIR%%/bench/results-3.9
+%%DATADIR%%/bench/results-4.0
+%%DATADIR%%/bench/results-4.1
+%%DATADIR%%/bench/results-4.2
+%%DATADIR%%/bench/results-4.3
+%%DATADIR%%/bench/results-5.0
+%%DATADIR%%/bench/results-5.1
+%%DATADIR%%/bench/results-6.0
+%%DATADIR%%/bench/results-6.2
 %%DATADIR%%/params/0README
 %%DATADIR%%/params/amber94.prm
 %%DATADIR%%/params/amber96.prm
@@ -497,6 +503,7 @@ bin/xyzsybyl
 %%DATADIR%%/params/charmm22cmap.prm
 %%DATADIR%%/params/dang.prm
 %%DATADIR%%/params/hoch.prm
+%%DATADIR%%/params/iwater.prm
 %%DATADIR%%/params/mm2.prm
 %%DATADIR%%/params/mm3.prm
 %%DATADIR%%/params/mm3pro.prm
@@ -508,95 +515,99 @@ bin/xyzsybyl
 %%DATADIR%%/params/smoothua.prm
 %%DATADIR%%/params/tiny.prm
 %%DATADIR%%/params/water.prm
-%%PORTDATA%%%%DATADIR%%/test/0README
-%%PORTDATA%%%%DATADIR%%/test/anion.dat
-%%PORTDATA%%%%DATADIR%%/test/anion.dyn0
-%%PORTDATA%%%%DATADIR%%/test/anion.key
-%%PORTDATA%%%%DATADIR%%/test/anion.log
-%%PORTDATA%%%%DATADIR%%/test/anion.run
-%%PORTDATA%%%%DATADIR%%/test/anion.xyz
-%%PORTDATA%%%%DATADIR%%/test/argon.1st
-%%PORTDATA%%%%DATADIR%%/test/argon.key
-%%PORTDATA%%%%DATADIR%%/test/argon.log
-%%PORTDATA%%%%DATADIR%%/test/argon.run
-%%PORTDATA%%%%DATADIR%%/test/cluster.dat
-%%PORTDATA%%%%DATADIR%%/test/cluster.key
-%%PORTDATA%%%%DATADIR%%/test/cluster.log
-%%PORTDATA%%%%DATADIR%%/test/cluster.run
-%%PORTDATA%%%%DATADIR%%/test/cluster.xyz
-%%PORTDATA%%%%DATADIR%%/test/crambin.key
-%%PORTDATA%%%%DATADIR%%/test/crambin.log
-%%PORTDATA%%%%DATADIR%%/test/crambin.pdb
-%%PORTDATA%%%%DATADIR%%/test/crambin.run
-%%PORTDATA%%%%DATADIR%%/test/cyclohex.boat
-%%PORTDATA%%%%DATADIR%%/test/cyclohex.chair
-%%PORTDATA%%%%DATADIR%%/test/cyclohex.key
-%%PORTDATA%%%%DATADIR%%/test/cyclohex.log
-%%PORTDATA%%%%DATADIR%%/test/cyclohex.run
-%%PORTDATA%%%%DATADIR%%/test/dhfr.dyn
-%%PORTDATA%%%%DATADIR%%/test/dhfr.key
-%%PORTDATA%%%%DATADIR%%/test/dhfr.log
-%%PORTDATA%%%%DATADIR%%/test/dhfr.run
-%%PORTDATA%%%%DATADIR%%/test/dhfr.xyz
-%%PORTDATA%%%%DATADIR%%/test/dialanine.key
-%%PORTDATA%%%%DATADIR%%/test/dialanine.log
-%%PORTDATA%%%%DATADIR%%/test/dialanine.run
-%%PORTDATA%%%%DATADIR%%/test/dialanine.xyz
-%%PORTDATA%%%%DATADIR%%/test/enkephalin.dat
-%%PORTDATA%%%%DATADIR%%/test/enkephalin.key
-%%PORTDATA%%%%DATADIR%%/test/enkephalin.log
-%%PORTDATA%%%%DATADIR%%/test/enkephalin.run
-%%PORTDATA%%%%DATADIR%%/test/ethanol.000
-%%PORTDATA%%%%DATADIR%%/test/ethanol.020
-%%PORTDATA%%%%DATADIR%%/test/ethanol.040
-%%PORTDATA%%%%DATADIR%%/test/ethanol.060
-%%PORTDATA%%%%DATADIR%%/test/ethanol.080
-%%PORTDATA%%%%DATADIR%%/test/ethanol.100
-%%PORTDATA%%%%DATADIR%%/test/ethanol.120
-%%PORTDATA%%%%DATADIR%%/test/ethanol.140
-%%PORTDATA%%%%DATADIR%%/test/ethanol.160
-%%PORTDATA%%%%DATADIR%%/test/ethanol.180
-%%PORTDATA%%%%DATADIR%%/test/ethanol.dat
-%%PORTDATA%%%%DATADIR%%/test/ethanol.key
-%%PORTDATA%%%%DATADIR%%/test/ethanol.log
-%%PORTDATA%%%%DATADIR%%/test/ethanol.run
-%%PORTDATA%%%%DATADIR%%/test/ethanol.xyz
-%%PORTDATA%%%%DATADIR%%/test/formamide.cell
-%%PORTDATA%%%%DATADIR%%/test/formamide.dat
-%%PORTDATA%%%%DATADIR%%/test/formamide.key
-%%PORTDATA%%%%DATADIR%%/test/formamide.log
-%%PORTDATA%%%%DATADIR%%/test/formamide.run
-%%PORTDATA%%%%DATADIR%%/test/gpcr.blk
-%%PORTDATA%%%%DATADIR%%/test/gpcr.key
-%%PORTDATA%%%%DATADIR%%/test/gpcr.log
-%%PORTDATA%%%%DATADIR%%/test/gpcr.run
-%%PORTDATA%%%%DATADIR%%/test/gpcr.xyz
-%%PORTDATA%%%%DATADIR%%/test/helix.1st
-%%PORTDATA%%%%DATADIR%%/test/helix.key
-%%PORTDATA%%%%DATADIR%%/test/helix.log
-%%PORTDATA%%%%DATADIR%%/test/helix.run
-%%PORTDATA%%%%DATADIR%%/test/ifabp.dat
-%%PORTDATA%%%%DATADIR%%/test/ifabp.key
-%%PORTDATA%%%%DATADIR%%/test/ifabp.log
-%%PORTDATA%%%%DATADIR%%/test/ifabp.run
-%%PORTDATA%%%%DATADIR%%/test/ifabp.xyz
-%%PORTDATA%%%%DATADIR%%/test/salt.cell
-%%PORTDATA%%%%DATADIR%%/test/salt.key
-%%PORTDATA%%%%DATADIR%%/test/salt.log
-%%PORTDATA%%%%DATADIR%%/test/salt.run
-%%PORTDATA%%%%DATADIR%%/test/tetraala.dat
-%%PORTDATA%%%%DATADIR%%/test/tetraala.key
-%%PORTDATA%%%%DATADIR%%/test/tetraala.log
-%%PORTDATA%%%%DATADIR%%/test/tetraala.run
-%%PORTDATA%%%%DATADIR%%/test/water.key
-%%PORTDATA%%%%DATADIR%%/test/water.log
-%%PORTDATA%%%%DATADIR%%/test/water.pot
-%%PORTDATA%%%%DATADIR%%/test/water.run
-%%PORTDATA%%%%DATADIR%%/test/water.xyz
+%%DATADIR%%/test/0README
+%%DATADIR%%/test/anion.dat
+%%DATADIR%%/test/anion.dyn0
+%%DATADIR%%/test/anion.key
+%%DATADIR%%/test/anion.log
+%%DATADIR%%/test/anion.run
+%%DATADIR%%/test/anion.xyz
+%%DATADIR%%/test/argon.1st
+%%DATADIR%%/test/argon.key
+%%DATADIR%%/test/argon.log
+%%DATADIR%%/test/argon.run
+%%DATADIR%%/test/cluster.dat
+%%DATADIR%%/test/cluster.key
+%%DATADIR%%/test/cluster.log
+%%DATADIR%%/test/cluster.run
+%%DATADIR%%/test/cluster.xyz
+%%DATADIR%%/test/crambin.key
+%%DATADIR%%/test/crambin.log
+%%DATADIR%%/test/crambin.pdb
+%%DATADIR%%/test/crambin.run
+%%DATADIR%%/test/cyclohex.boat
+%%DATADIR%%/test/cyclohex.chair
+%%DATADIR%%/test/cyclohex.key
+%%DATADIR%%/test/cyclohex.log
+%%DATADIR%%/test/cyclohex.run
+%%DATADIR%%/test/dhfr.dyn
+%%DATADIR%%/test/dhfr.key
+%%DATADIR%%/test/dhfr.log
+%%DATADIR%%/test/dhfr.run
+%%DATADIR%%/test/dhfr.xyz
+%%DATADIR%%/test/dialanine.key
+%%DATADIR%%/test/dialanine.log
+%%DATADIR%%/test/dialanine.run
+%%DATADIR%%/test/dialanine.xyz
+%%DATADIR%%/test/enkephalin.dat
+%%DATADIR%%/test/enkephalin.key
+%%DATADIR%%/test/enkephalin.log
+%%DATADIR%%/test/enkephalin.run
+%%DATADIR%%/test/ethanol.000
+%%DATADIR%%/test/ethanol.020
+%%DATADIR%%/test/ethanol.040
+%%DATADIR%%/test/ethanol.060
+%%DATADIR%%/test/ethanol.080
+%%DATADIR%%/test/ethanol.100
+%%DATADIR%%/test/ethanol.120
+%%DATADIR%%/test/ethanol.140
+%%DATADIR%%/test/ethanol.160
+%%DATADIR%%/test/ethanol.180
+%%DATADIR%%/test/ethanol.dat
+%%DATADIR%%/test/ethanol.key
+%%DATADIR%%/test/ethanol.log
+%%DATADIR%%/test/ethanol.run
+%%DATADIR%%/test/ethanol.xyz
+%%DATADIR%%/test/formamide.cell
+%%DATADIR%%/test/formamide.dat
+%%DATADIR%%/test/formamide.key
+%%DATADIR%%/test/formamide.log
+%%DATADIR%%/test/formamide.run
+%%DATADIR%%/test/gpcr.blk
+%%DATADIR%%/test/gpcr.key
+%%DATADIR%%/test/gpcr.log
+%%DATADIR%%/test/gpcr.run
+%%DATADIR%%/test/gpcr.xyz
+%%DATADIR%%/test/helix.1st
+%%DATADIR%%/test/helix.key
+%%DATADIR%%/test/helix.log
+%%DATADIR%%/test/helix.run
+%%DATADIR%%/test/ice.key
+%%DATADIR%%/test/ice.log
+%%DATADIR%%/test/ice.run
+%%DATADIR%%/test/ice.xyz
+%%DATADIR%%/test/ifabp.dat
+%%DATADIR%%/test/ifabp.key
+%%DATADIR%%/test/ifabp.log
+%%DATADIR%%/test/ifabp.run
+%%DATADIR%%/test/ifabp.xyz
+%%DATADIR%%/test/salt.cell
+%%DATADIR%%/test/salt.key
+%%DATADIR%%/test/salt.log
+%%DATADIR%%/test/salt.run
+%%DATADIR%%/test/tetraala.dat
+%%DATADIR%%/test/tetraala.key
+%%DATADIR%%/test/tetraala.log
+%%DATADIR%%/test/tetraala.run
+%%DATADIR%%/test/water.key
+%%DATADIR%%/test/water.log
+%%DATADIR%%/test/water.pot
+%%DATADIR%%/test/water.run
+%%DATADIR%%/test/water.xyz
 %%DATADIR%%/tinker.txt
-%%PORTDATA%%@dirrm %%DATADIR%%/test
+@dirrm %%DATADIR%%/test
 @dirrm %%DATADIR%%/params
-%%PORTDATA%%@dirrm %%DATADIR%%/bench
+@dirrm %%DATADIR%%/bench
 @dirrm %%DATADIR%%
 %%PORTEXAMPLES%%@dirrm %%EXAMPLESDIR%%
 %%PORTDOCS%%@dirrm %%DOCSDIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2013-03-24 16:14:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!